blob: c2cdc2f8f113e581f02f02fee2bfdd09c32febdd [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.objectteams.otdt.compiler.adaptor;singleton:=true
Bundle-Version: 2.3.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.jdt.core;bundle-version="[3.10.0.v_OTDT_r230,4.0.0)",
org.eclipse.objectteams.otequinox;bundle-version="[2.3.0,3.0.0)",
org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.7.100,4.0.0)",
org.eclipse.pde.core;bundle-version="[3.7.0,4.0.0)",
org.eclipse.objectteams.otdt;bundle-version="[2.3.0,3.0.0)"
Export-Package: org.eclipse.objectteams.otdt.internal.compiler.adaptor;x-friends:="org.eclipse.objectteams.otdt.test.builder,org.eclipse.core.resources,org.eclipse.jdt.core,org.eclipse.pde.core"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.objectteams.otdt.compiler.adaptor.CompilerAdaptorPlugin